/* light theme */
.light .btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: none;
}
.light .btn.btn-primary {
  color: white;
  background-color: #66b0ff;
}
.light .btn.btn-primary.two {
  color: #343a40;
}
.light .btn.btn-secondary {
  color: white;
  background-color: #a1a8ae;
}
.light .btn.btn-secondary.two {
  color: #343a40;
}
.light .btn.btn-success {
  color: white;
  background-color: #5dd879;
}
.light .btn.btn-success.two {
  color: #343a40;
}
.light .btn.btn-info {
  color: white;
  background-color: #4cd3e9;
}
.light .btn.btn-info.two {
  color: #343a40;
}
.light .btn.btn-warning {
  color: #343a40;
  background-color: #ffdb6d;
}
.light .btn.btn-warning.two {
  color: #343a40;
}
.light .btn.btn-danger {
  color: #343a40;
  background-color: #eb8c95;
}
.light .btn.btn-danger.two {
  color: #343a40;
}
.light .btn.btn-light {
  color: #343a40;
  background-color: white;
}
.light .btn.btn-light.two {
  color: #343a40;
}
.light .btn.btn-dark {
  color: white;
  background-color: #343a40;
}
.light .btn.two {
  color: white;
}

/*# sourceMappingURL=light.css.map */
